import { createRequire } from 'node:module';

const require = createRequire(import.meta.url);
const { getUnityVersion, getUnityManufacturer } = require('./build/Release/editor-version.node');

export { getUnityVersion, getUnityManufacturer };
